nav.nav input, nav.nav label {display: none;}
@media only screen and (max-width:1100px){
	.container {width: 940px;}
	.services li h3 {font-size: 14px;}
	.footerpart .topfooter .fcol2 {width: 200px;}
	.footerpart .topfooter .fcol3 {width: 250px;padding-right: 50px;}
}
@media only screen and (max-width:979px){
	.container {width: 740px;}
	.services li {width: 50%; margin-bottom: 10px;}
	.prodescri1 {width: 100%; padding-right: 0px;}
	.prodescri2 {width: 100%; margin-top: 20px;}
	.footerpart .topfooter .footerbox {width: 33.33% !important;}
	.footerpart .topfooter .fcol1 {width: 100% !important; padding-right: 0px;}	
	.footerpart .topfooter .footerbox p br {display: none;}
}
@media only screen and (max-width:767px){ 
	.container {width: 615px;}
	nav.nav {position: relative; overflow: visible; margin-top: 15px;}
	nav.nav ul.menus {padding: 0px 0px;}
	nav.nav input[type=checkbox]{display: none;}
	nav.nav label {float: left; display: block; height: 44px; background: url(../images/menu-icon.jpg) no-repeat 0 0; padding-left: 61px; font-size: 15px; font-weight: 600; color: #ffffff; line-height: 44px; text-transform: uppercase; cursor: pointer; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none;}
	nav.nav ul.menus {position: absolute; z-index: 1; display: none; left: 0; top: 44px; width: 100%; background-color: #231f20;}
	nav.nav ul.menus > li {width: 100%; border-top:1px solid #555555; padding: 0px;}
	nav.nav ul.menus > li > a {float: left; width: 100%; padding: 12px 15px; font-size: 15px; text-align: left;}
	nav.nav input[type=checkbox]:checked ~ ul.menus {display: block;}
	.productbox {margin-top: 20px;}
	.productbox .prod-gallery {padding-top: 410px; width: 100%; text-align: center;}
	.productbox .prod-gallery .content {height: 410px;}
	.productbox .prod-gallery label {float: none; display: inline-block;}
}
@media only screen and (max-width:639px){ 
	.container {width: 460px;padding: 0px 10px;}
	#headerpart .logo {width: 100%; text-align: center;}
	#headerpart .logo img {width: auto;}
	#headerpart .call-msg {display: none;}
	.services li {width: 100%;}
	.productbox h1 {font-size: 22px; line-height: 28px;}
	.productbox .prod-gallery {padding-top: 315px;}
	.productbox .prod-gallery .content {height: 315px;}
	.productbox .prod-gallery label {width: 102px; height: 102px; float: left;}
	.prodetails .proinner {padding:0px 20px 20px;}
	.prodescri2 ul li {font-size: 14px;}
	.tabs label {width: 100%; margin-top: 2px; padding: 0px 20px;}
	.tabs .content {padding: 15px 20px;}
	.footerpart {padding-top: 30px;}
	.footerpart .topfooter .footerbox {width: 100% !important; padding-right: 0px;}
	.footerpart .copyright p, .footerpart .copyright .paymentimg {width: 100%; text-align: center;}
	.footerpart .copyright .paymentimg {margin-top: 10px;}
}
@media only screen and (max-width:479px){ 
	.container {width: 300px;}
	.productbox {margin-top: 30px;}
	.services li {width: 100%;}
	.services li h3 {padding-left: 10px; text-align: left; line-height: 24px;}
	.productbox h1 {line-height: 27px;}
	.productbox .prod-gallery {width: 100%; padding-top: 255px;}
	.productbox .prod-gallery .content {height: 250px;}
	.productbox .prod-gallery label {height: 60px; width: 62px;}
	.footerpart .topfooter .footerbox h4 {padding-bottom: 10px;}
	.productbox h1 br {display: none;}
	.prodescri2 ul li span {width: 100%;}
} 